li{
	list-style: none;
}
@media screen and (min-width:992px){
		.nav-item .second{
		display: none;
		position: absolute;
		
	}
	.nav-item .second li a{
		width: 90px;
		line-height: 38px;
		text-align: center;
		background-color: #E8D098;
	}
	/* .nav-item .second li a{
		width: 100%;
	} */
	.nav-item .second li a:hover{
		background-color: #E8D098;
	}
	/* .nav-item a:hover+.second{
		display: block;
		
	} */
		
	.mysecond:hover .second{
		display: block;
	}
}
@media (max-width:767.98px){
	.nav-item .second{
		display: none;
		/* position: absolute; */
		
	}
	.nav-item .second li a{
		line-height: 20px;
		text-align: center;
		background-color: #E8D098;
	}
	.nav-item .second li a{
		width: 100%;
	}
	.nav-item .second li a:hover{
		background-color: #E8D098;
	}
	/* .nav-item a:hover+.second{
		display: block;
		
	} */
		
	.mysecond:hover .second{
		display: block;
	}
}	